﻿    /*------------------------------------------------------------------
    1 Html
    -------------------------------------------------------------------*/
	* {position: relative; zoom: 1;}
    /*------------------------------------------------------------------
    2 Body
    -------------------------------------------------------------------*/    
    body { width:963px; }
	
    /*------------------------------------------------------------------
    3 Skip
    -------------------------------------------------------------------*/                
    /*------------------------------------------------------------------
    4 Header
    -------------------------------------------------------------------*/
	#header{ height:215px;}
	#header #link-tools { background:#fff;}
	#header #link-tools a {
		background-image:none !important;
		padding:0 !important;
		color:#0271CC !important;
		top:0 !important;
	}
	#header #quick-search { background:transparent; }
    /*------------------------------------------------------------------
    5 Nav
    -------------------------------------------------------------------*/      
    #nav ul { background-position: 0 -88px; }
	#nav a:link,
	#nav a:visited,
	#nav .selected a:link, 
	#nav .selected a:visited	{ background-image:none; height: 65px; padding-top:10px;}
    /*------------------------------------------------------------------
    6 Content
    -------------------------------------------------------------------*/       
    #content { height:1%;}	
	.news-slider .pager { top:-22px !important; }
	body.startpage #content .start-teaser h2 span { background-image:none !important; }
    /*------------------------------------------------------------------
    7 Footer
    -------------------------------------------------------------------*/    
   